	h4,
h4 a {
	color: #222
}

a,
a:hover,
h3 a:hover,
h4 a:hover {
	color: #4ab873
}

h2,
h2 small,
h2.block__title span,
h5 {
	text-transform: uppercase
}

.btn-default,
h1 {
	text-transform: none
}

h5,
h6 {
	color: #33313a
}

.btn-default:focus,
.btn-info:focus,
button.btn-primary:focus,
footer button.btn-primary:focus {
	outline: 0
}

.ac,
.mfp-container {
	text-align: center
}

.mfp-container:before,
.mfp-figure:after {
	content: ''
}

a,
button,
input {
	-webkit-transition: all ease .2s;
	-moz-transition: all ease .2s;
	-o-transition: all ease .2s;
	transition: all ease .2s
}

body {
	font-family: "open sans", sans-serif;
	color: #464646;
	font-size: 16px
}

.clr {
	display: table;
	clear: both
}

a:hover {
	text-decoration: underline
}

#portfolio ul#Grid li:hover span.text,
.mfp-close,
.navbar-default .navbar-brand a,
.site-map,
h3 a:hover,
h4 a:hover {
	text-decoration: none
}

hr {
	border-color: #e5e5e5;
	margin: 10px 0
}

.btn,
.carousel-caption,
.navbar-default .navbar-brand,
.orange,
.recent-posts .col-md-9 .text p small,
h1,
h2,
h3,
h4,
h5,
p.big-paragraph {
	font-family: '', sans-serif;
	font-weight: 400
}

h1 {
	font-size: 40px;
	color: #fff
}

h1 span {
	color: #ea4b53
}

h2 {
	font-size: 25px;
	color: #4e4e4e!important;
	line-height: 40px!important
}

h6 {
	font-size: 16px
}

h2 small {
	color: #c7c7c7;
	font-size: 12px
}

h2.block__title {
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	line-height: 3px;
	margin-bottom: 60px
}

h2.block__title span {
	border: none;
	background-color: #eff2f2;
	padding: 0 30px;
	line-height: 3px
}

.btn-info,
.btn-primary {
	width: 140px;
	height: 40px;
	line-height: 40px;
	padding: 0
}

h3 {
	font-size: 20px;
	color: #434a4a
}

h3 small {
	font-size: 18px
}

h3 a {
	color: #262626
}

.typo {
	margin-top: 80px
}

h4 {
	font-size: 19px;
	margin: 0
}

h5 {
	font-size: 17px
}

h2.with__margin {
	margin-top: 70px;
	margin-bottom: 0
}

h2.with__margin2 {
	margin: 50px 0
}

p.small-paragraph {
	font-size: 16px;
	color: #464646!important;
	font-family: 'open sans', sans-serif
}

p.small-paragraph small {
	font-size: 12px;
	position: relative;
	bottom: 15px
}

.relative_btn {
	position: absolute;
	left: 50%;
	margin-left: -90px;
	bottom: -35px
}

.navbar-default,
.slider,
header {
	position: relative
}

.headings p.small-paragraph {
	margin: 11px 0 20px
}

.form-control,
.form-control:focus {
	-webkit-box-shadow: none;
	box-shadow: none
}

.form-control:focus {
	border-color: #4ab873
}

.btn-primary {
	font-size: 14px;
	color: #fff;
	font-weight: 400;
	font-family: Calibry, Arial, Hevetica, sans-serif;
	border-color: #d3d3d3;
	background: #00a651
}

.btn-primary:focus,
.btn-primary:hover {
	background: #000;
	border-color: #57292b;
	color: #fff
}

.btn-info {
	font-size: 18px;
	color: #fff;
	border-color: #fff;
	background: #4ab873;
	border-width: 2px
}

.btn-info:active,
.btn-info:focus,
.btn-info:hover {
	background-color: #fff;
	border-color: #fff;
	color: #4ab873
}

.btn-default {
	font-size: 18px;
	color: #fff;
	border-color: #4ab873;
	font-family: Capriola, sans-serif;
	background: #00a651
}

.btn-default:active,
.btn-default:focus,
.btn-default:hover {
	background-color: #fff;
	border-color: #fff;
	color: #4ab873
}

.btn-lg {
	width: 180px;
	height: 57px;
	line-height: 57px;
	padding: 0
}

.btn-md,
footer .btn-primary {
	font-size: 14px;
	width: 140px;
	padding: 0
}

.btn-md {
	height: 45px;
	line-height: 42px;
	margin-top: 20px
}

footer .btn-primary {
	color: #fff;
	height: 40px;
	line-height: 40px;
	font-weight: 400;
	font-family: Calibry, Arial, Hevetica, sans-serif;
	border-color: #4ab873;
	background: #00a651
}

.btn-primary:focus,
footer .btn-primary:hover {
	background: 0 0;
	border-color: #fff;
	color: #fff
}

header {
	background: #fff;
	width: 100%;
	z-index: 99
}

header.sub__header {
	background: #222;
	margin-top: 0
}

.navbar-toggle {
	margin-right: 0
}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover {
	font-size: 24px;
	color: #fff;
	width: 100%;
	font-family: Capriola, sans-serif;
	text-transform: uppercase;
	padding: 12px 0 0
}

.navbar-default .navbar-nav>li>a,
.top-hed {
	font-family: 'Open Sans', sans-serif
}

.navbar-default .navbar-brand a {
	color: #fff;
	outline: 0
}

.navbar-default .navbar-brand.padder {
	padding-left: 15px
}

.navbar-default .navbar-brand span.sep {
	border-top: 1px solid #fff;
	width: 65px;
	position: relative;
	margin: 0 auto;
	display: block;
	top: 10px
}

.dropdown:hover .dropdown-menu {
	display: block
}

.navbar-default {
	background: 0 0;
	border: none;
	margin-bottom: 0;
	z-index: 999
}

.navbar-default .navbar-nav {
	padding: 0
}

.navbar-default .navbar-nav>li {
	padding: 0;
	margin-top: -5px;
	margin-left: 1px
}

.navbar-default .navbar-nav>li:hover {
   /*	background: #00a651;
	color: #fff!important */
	color: #3498DB;
}

.navbar-default .navbar-nav>li>a {
	color: #434a4a;
	font-size: 15px;
	padding: 39px 15px 30px;
	font-weight: 400;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-bottom: 0 solid transparent;
	text-transform: uppercase
}

.navbar-default .navbar-nav>li.dropdown>a {
	background: 0 0;
	padding-top: 39px
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>li.active>a,
.navbar-default .navbar-nav>li.active>a:hover,
.navbar-default .navbar-nav>li.open>a,
.navbar-default .navbar-nav>li:hover>a,
.navbar-default .navbar-nav>li>a:hover {
	/*background: #3498DB; /* 00a651 */
	/*color: #fff;*/
	color: #3498DB;
	padding-top: 39px;
	border-color: #fff;
	padding-bottom: 40px
}

.navbar-default .navbar-nav>li:first-child {
	margin-left: 0
}

ul.dropdown-menu {
	left: 0!important;
	border-radius: 0;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border: none;
	background: #fff;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none
}

ul.dropdown-menu li {
	border-bottom: 1px solid rgba(255, 255, 255, .2)
}

ul.dropdown-menu li:last-child {
	border-bottom: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0
}

ul.dropdown-menu li:first-child {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0
}

ul.dropdown-menu>li>a {
	color: #000;   /* 434a4a */
	/*background-color:#85C1E9; */
	border-bottom: #00a651 solid 1px;
	border-top: none;
	font-size: 12px;
	line-height: 11px;
	padding: 15px 20px;
	text-transform: uppercase
}

ul.dropdown-menu>li>a:hover {
	font-weight: 700;
	color: #00a651;
	border-top: none;
	background: 0 0
}

.slider {
	z-index: 9;
	margin-top: 100px!important
}

.absolute__img {
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin-left: -49px;
	z-index: 99
}

.slider .btn {
	margin: 40px 10px 0
}

.carousel-caption {
	top: 50%;
	margin-top: -140px;
	font-size: 18px;
	color: #fff;
	text-shadow: 1px 1px 3px #666
}

.carousel-caption h1 {
	font-size: 60px;
	line-height: 60px;
	color: #fff;
	padding-bottom: 10px
}

.carousel-caption p {
	font-weight: 300;
	margin: 0
}

.carousel-caption h1 span {
	color: #ffdd3c;
	border: 2px solid #fff;
	padding: 0 4px 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px
}

.carousel-control {
	background: 0 0;
	opacity: 1;
	position: absolute;
	top: 50%;
	margin-top: -35px;
	-moz-opacity: 1
}

.grey-info-block,
.grey-info-block>.container,
.icons__blocks p.small-paragraph,
.recent-posts>.container,
.separator.sub {
	position: relative
}

.carousel-control .carousel-control-left {
	background: url(../images/left-arrow.png) no-repeat;
	width: 70px;
	height: 71px;
	left: 20px
}

.carousel-control .carousel-control-right {
	background: url(../images/right-arrow.png) no-repeat;
	width: 70px;
	height: 71px;
	right: 20px
}

.main__middle__container,
img.full-width {
	width: 100%
}

.carousel-control .carousel-control-left:hover {
	background: url(../images/left-arrow.png) no-repeat
}

.carousel-control .carousel-control-right:hover {
	background: url(../images/right-arrow.png) no-repeat
}

.boxed .carousel-control .carousel-control-left {
	left: -150px;
	top: 270px
}

.boxed .carousel-control .carousel-control-right {
	right: -150px;
	top: 270px
}

.boxed .carousel-caption {
	top: 90px
}

.boxess {
	background-color: #1e1e1e;
	margin-top: 0
}

.boxess .carousel-caption h1 {
	font-size: 40px;
	line-height: 40px
}

.orange,
p.big-paragraph {
	color: #4ab873;
	font-size: 14px
}

.main__middle__container .row ol,
.main__middle__container .row ul {
	padding-left: 20px
}

.row {
	padding: 10px 0
}

.row.with__sep {
	background: url(../images/lines.html) left bottom repeat-x
}

p.big-paragraph {
	text-transform: uppercase;
	padding-top: 15px
}

.orange {
	text-transform: none;
	padding: 0 0 10px
}

.heading__block p,
.icons__blocks p.small-paragraph {
	text-transform: uppercase;
	font-size: 14px
}

.black-text {
	color: #1e1e1e
}

.green__line h1,
.green__line p {
	color: #fff
}

.to_top {
	margin-top: -80px!important
}

.green__line {
	width: 100%;
	padding: 55px 5% 65px;
	margin: 0;
	background: #00a651
}

.green__line h2 {
	color: #fff;
	line-height: 36px
}

.green__line .btn {
	margin: 0 10px
}

.main__middle__container .row ul,
.main__middle__container .row.testimonials ol.carousel-indicators {
	bottom: -25px;
	padding-left: 0
}

.testimonials .carousel-indicators li {
	width: 15px!important;
	height: 15px!important;
	margin: 0 3px
}

.testimonials .carousel-inner {
	margin-top: -20px
}

.heading__block,
.heading__block-contact {
	background: url(../images/line_bg.jpg) no-repeat;
	background-size: 100% 100%;
	padding: 40px 0
}

.heading__block__home {
	background: url(../images/partners.jpg) no-repeat;
	background-size: 100% 100%;
	padding: 40px 0
}

.heading__block.services {
	background-size: 100% 100%
}

.heading__block.our__blog {
	background: url(../images/line_bg3.jpg) no-repeat;
	background-size: 100% 100%
}

.heading__block h2 {
	color: #fff!important
}

.icons__blocks {
	background: url(../images/bg_pattern.html) left center;
	width: 100%;
	margin: 0;
	padding: 80px 0
}

.icons__blocks h2 {
	color: #fff;
	background: url(../images/lines.html) left center repeat-x
}

.icons__blocks h3 a {
	color: #fff
}

.icons__blocks h3 a:hover {
	color: #77beec
}

.icons__blocks h2 span {
	background: url(../images/bg_pattern.html) left center;
	padding: 0 40px
}

.icons__blocks p.small-paragraph {
	margin-top: 5px;
	margin-bottom: 40px;
	color: #5c5c5c;
	font-weight: 800
}

.icons__blocks p {
	margin-top: 20px
}

.icons__blocks img.img-rounded {
	width: 100%
}

.separator {
	background: url(../images/lines.html) left 30px repeat-x
}

.separator.sub {
	top: 80px;
	margin-bottom: 20px
}

.grey-info-block {
	background: #fff;
	width: 100%;
	padding: 0 0 75px;
	margin: 0;
	color: #464646
}

.grey-info-block p.small-paragraph {
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 10px;
	margin-top: -5px;
	color: #afafaf;
	font-size: 15px
}

.grey-info-block img {
	margin-bottom: 20px;
	max-width: 100%
}

.grey-info-block .btn {
	margin-top: 20px
}

.row.grey-line-row {
	background-color: #f5f7f8;
	padding: 40px 0 50px
}

.row.grey-line-row h1 {
	padding-bottom: 10px
}

.row.grey-line-row.small_padding {
	padding: 20px 0
}

.row.grey-line-row.small_padding--footer {
	padding: 40px 0 30px;
	color: #7a7a7a
}

.three__blocks .col-md-4 {
	margin-top: 55px
}

.three__blocks .col-md-4 h3 a {
	background: url(../images/ico1.png) left center no-repeat;
	padding: 10px 0 10px 60px;
	display: block
}

.three__blocks .col-md-4.middle h3 a {
	background: url(../images/ico2.png) left center no-repeat
}

.three__blocks .col-md-4:last-child h3 a {
	background: url(../images/ico3.png) left center no-repeat
}

.three-blocks {
	background: url(../images/line_bg.jpg) center top no-repeat;
	background-size: 100% 100%
}

.three-blocks .container .row:first-child {
	padding: 55px 10%
}

.three-blocks h2 {
	color: #fff;
	text-transform: none;
	padding: 0
}

.three-blocks p {
	padding: 15px 0 0;
	color: rgba(255, 255, 255, .7);
	text-transform: uppercase;
	font-weight: 800;
	font-size: 14px
}

.three__blocks p.smaller {
	margin-top: -10px;
	margin-bottom: 20px
}

.three__blocks p.smaller small {
	font-size: 14px;
	color: #a5a5a5
}

.three__blocks img {
	margin: 0 auto 20px
}

.recent-posts {
	background: url(../images/bg_pattern-2.html)
}

.recent-posts .separator {
	position: absolute;
	top: -30px;
	left: 0;
	width: 100%
}

.recent-posts h2 span {
	background: #fff;
	padding: 0 40px
}

.recent-posts p.small-paragraph {
	position: relative;
	margin-bottom: 10px;
	margin-top: -5px;
	color: #00a651;
	font-size: 12px
}

footer h3,
footer p span {
	color: #fff
}

.recent-posts .sep img {
	background: url(../images/bg_pattern-2.html)
}

.recent-posts .col-md-3,
.recent-posts .col-md-9 {
	margin-top: 40px
}

.recent-posts .col-md-9 .text {
	float: left;
	width: 65%;
	margin-left: 2%
}

.recent-posts .col-md-9 .text h3 {
	margin-top: -1px;
	margin-bottom: 10px;
	line-height: 30px
}

.recent-posts .col-md-9 .text p {
	padding: 5px 0
}

.recent-posts .col-md-9 img {
	width: 30%
}

.recent-posts .col-md-9 article {
	margin-bottom: 50px
}

.recent-posts .col-md-3 .icon-item h4 {
	padding: 10px 0;
	background: url(../images/lines_small.html) left bottom repeat-x
}

.recent-posts .col-md-3 img {
	width: 100%
}

.recent-posts .col-md-3 .icon-item p.small-paragraph {
	margin-bottom: 20px
}

.socialicon {
	margin-top: -15px;
	position: relative;
	display: inline-block;
	width: 39px;
	margin-right: -5px;
	height: 39px
}

.socialicon-twitter {
	background: url(../images/social/twitter-icon.png) no-repeat
}

.socialicon-facebook {
	background: url(../images/social/facebook-icon.png) no-repeat
}

.socialicon-google {
	background: url(../images/social/google-plus.png) no-repeat
}

.linkedin-icon {
	background: url(../images/social/linkedin-icon.png) no-repeat
}

.youtube-icon {
	background: url(../images/social/youtube-icon.png) no-repeat
}

.contact-form .col-md-6 {
	padding: 0 20px 0 0
}

.contact-form .col-md-6:nth-child(2) {
	padding: 0
}

aside h3 {
	line-height: 11px;
	margin-bottom: 40px
}

aside img {
	width: 100%;
	margin-bottom: 10px
}

aside ul li {
	border-bottom: 1px solid #e5e5e5;
	padding: 10px 0
}

aside ul li:last-child {
	border-bottom: none
}

aside a.btn {
	margin: 20px 0 40px
}

.main-content h2 {
	line-height: 11px;
	margin-bottom: 40px
}

footer {
	background: #232c3b;
	color: #8c8c8c
}

footer h3 {
	padding-bottom: 10px
}

footer hr {
	border-top: 1px solid #4e4e4e;
	margin: 20px 0 0
}

footer>.container>.row:first-child {
	//padding:40px 0}footer .text-center{padding:5px 0;margin:0}footer .form-group{width:90%}footer button.btn-primary{position:relative;top:10px}.img-responsive{margin:0 auto}.no-margin{position:relative;margin:0}.no_padding{padding:0 0 25px}.row.nothing{padding-left:0!important;padding-right:0!important}@media(max-width:1600px){.carousel-caption h1{font-size:40px;line-height:50px}}@media(max-width:1310px){.carousel-caption{font-size:14px;top:55%}.carousel-caption h1{font-size:30px;line-height:40px}.slider .btn{margin:0 10px}.carousel-caption p{margin:30px 0}}@media(max-width:990px){.main__middle__container h3.heading.white{background:0 0}.carousel-caption{font-size:12px;top:50%;margin-top:-50px;left:15%;right:15%}.boxess .carousel-caption h1,.carousel-caption h1{font-size:18px;line-height:18px}.carousel-caption h1{margin-bottom:0;padding-bottom:5px}.carousel-caption p{margin:10px 0}.carousel-control .carousel-control-left{left:5px}.carousel-control .carousel-control-right{right:5px}.carousel-control{width:auto}.boxess .carousel-control{width:auto;top:50%;margin-top:-27px}.boxess .carousel-caption{top:50%;margin-top:-80px}.navbar-default .navbar-nav>li{margin-left:10px}.navbar-default .navbar-nav>li>a{font-size:9px}}@media(max-width:768px){h1.page_title{padding:20px 30px}.recent-posts .col-md-9 .text{margin-left:0}.navbar-toggle{top:25px}.recent-posts .col-md-9 .text h3{margin-top:15px;margin-bottom:5px}.three-blocks p{padding:20px 0 10px;margin-bottom:0}.recent-posts .col-md-9 .text,.recent-posts .col-md-9 img{float:left;width:99%}header.with-boxed{height:auto}}@media(max-width:767px){header{margin:0;background-color:#fff}.slider{margin-top:0}.navbar-collapse{height:0;overflow:hidden;border-top:none}.navbar-collapse.in{display:block!important}.navbar-default .navbar-nav{padding:0}.navbar-default .navbar-nav .open .dropdown-menu>li{display:block;width:100%;border:none}.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#fff!important;display:block;font-size:10px;width:100%}.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#fff;background-color:#222}.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{color:#fff;background-color:transparent}.navbar-nav .open .dropdown-menu .dropdown-header,.navbar-nav .open .dropdown-menu>li>a{padding:5px 15px}.navbar-default .navbar-nav>li{display:block;text-align:center;margin-left:0}.navbar-default .navbar-toggle:active,.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:#222}.navbar-default .navbar-toggle{border-color:#222;margin-top:-99px;right:5px}.navbar-default .navbar-toggle .icon-bar,.navbar-default .navbar-toggle:hover .icon-bar{background-color:#232c3b}.navbar-default .navbar-nav>li a{padding:5px 0}.three-blocks{background-size:100% 100%}.navbar-default .navbar-brand,.navbar-default .navbar-brand:hover{padding:5px 0 7px}.carousel-control{display:none}}@media(max-width:600px){.slider .btn{display:none}}@media(max-width:440px){.carousel-caption{display:none}}.carousel-fade .carousel-inner .item{opacity:0;-webkit-transition-property:opacity;transition-property:opacity}.carousel-fade .carousel-inner .active{opacity:1}.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;opacity:0;z-index:1}.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{opacity:1}.carousel-fade .carousel-control{z-index:2}#portfolio{padding:30px 0 40px;overflow:hidden}#portfolio ul.controls{padding:0 0 20px 2px;overflow:hidden;margin:20px 0;border-bottom:#4AB873 solid 2px}#portfolio ul.controls li{float:left;color:#000;font-weight:400;font-size:15px;padding:5px 15px;cursor:pointer}#portfolio ul.controls li.active,#portfolio ul.controls li:hover{padding:4px 15px;color:#4AB873;margin:0 -1px;border:1px solid #4AB873}#portfolio ul#Grid{margin:0 0 30px;padding:0;position:relative}#portfolio ul#Grid li{padding:0 10px 10px 0;margin:0;display:block;position:relative}#portfolio ul#Grid li a{display:block;position:relative;color:#fff}#portfolio ul#Grid li span.overlay{position:absolute;left:0;top:0;width:100%;height:100%;opacity:0;filter:alpha(opacity=0);visibility:hidden;text-indent:-9999px;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out;background:#000}#portfolio ul#Grid li:hover span.overlay{visibility:visible;opacity:.2;filter:alpha(opacity=20)}#portfolio ul#Grid span.text{padding:0 10px;height:0;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;z-index:10;overflow:hidden;font-size:22px;font-weight:400;width:100%;position:absolute;left:0;bottom:0;color:#FFF;line-height:30px;background:#7f7f7f}#portfolio ul#Grid li:hover span.text{background:#7f7f7f;opacity:.9;padding:10px;height:auto;overflow:visible;margin-bottom:55px}#portfolio ul#Grid span.text span{color:#f9f9f9;font-weight:400;display:block;font-size:14px;text-transform:none;line-height:22px}#portfolio ul#Grid span.text:after{border-color:rgba(63,141,191,0);border-bottom-color:#4AB873;border-width:10px;margin-left:-10px}#portfolio ul#Grid span.text:before{border-color:rgba(63,141,191,0);border-bottom-color:#4AB873;border-width:16px;margin-left:-16px}ul.dropdown-menu{-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;top:85%!important;opacity:0;visibility:hidden}.dropdown:hover .dropdown-menu{top:100%!important;opacity:1;visibility:visible}@media(max-width:767px){.dropdown: hover .dropdown-menu,ul.dropdown-menu{display:none;top:0!important}.navbar-default .navbar-nav>li>a{padding:10px}ul.dropdown-menu{visibility:visible;opacity:1;position:relative;left:0}.open .dropdown-menu,.open:hover .dropdown-menu{display:block;visibility:visible;opacity:1;background:#fff}.navbar-collapse.in{max-height:275px}.navbar-default ul.navbar-collapse{display:block!important;height:0}.navbar-default .navbar-nav>li{padding:0}.dropdown-menu li{border:0!important}.navbar-default .navbar-nav>li.open{border-bottom:2px solid #fff}h1{font-size:24px}h2{font-size:22px}h3{font-size:20px}.pull-left,.pull-right{float:none!important}.recent-posts .col-md-9 article img.pull-left{max-width:100%}.recent-posts .col-md-9 .text{text-align:center;width:auto;padding-top:10px}.main__middle__container,.slider,footer{overflow:hidden;max-width:100%}footer{padding-top:0}.carousel-control .carousel-control-left,.carousel-control .carousel-control-right{margin-top:-30px}.navbar-default .nav-justified>li.dropdown.active,.navbar-default .nav-justified>li.dropdown:hover{border-top:0 solid #adc648}.row{padding:15px 0}#portfolio ul#Grid a.link span{font-size:11px;line-height:15px}#portfolio ul.controls li{padding:5px 10px}}@media(min-width:768px) and (max-width:991px){h1{font-size:30px}h2{font-size:24px}h4{font-size:12px}.recent-posts .col-md-9 .text h3{margin-top:0}.recent-posts .col-md-3 .icon-item img{max-width:100%}.nav-justified>li{padding:0 12px;display:block;float:left;width:auto}.main__middle__container{overflow:hidden;max-width:100%}.row{padding:15px 0}.container .row:first-child{padding:25px 10%}#portfolio ul#Grid a.link{font-size:18px}#portfolio ul#Grid a.link span{font-size:11px;line-height:15px}.navbar-default .navbar-nav>li{margin-left:0}}.carousel-inner>.item>a>img,.carousel-inner>.item>img{min-width:100%;height:auto}.one_half_pad{width:44%}.one_third_pad{width:27%}.one_fourth_pad{width:19%}.one_fifth_pad{width:14%}.one_sixth_pad{width:10.5%}.two_third_pad{width:60%}.two_fourth_pad{width:43%}.two_fifth_pad{width:33%}.three_fifth_pad{width:58.4%}.three_fourth_pad{width:74%}.four_fifth_pad{width:67.2%}.five_sixth_pad{width:82.67%}.five_sixth_pad,.four_fifth_pad,.one_fifth_pad,.one_fourth_pad,.one_half_pad,.one_sixth_pad,.one_third_pad,.three_fifth_pad,.three_fourth_pad,.two_fifth_pad,.two_fourth_pad,.two_third_pad{float:left;margin-bottom:20px;margin-left:3%;margin-right:3%;position:relative}.one_half{width:48%}.one_third{width:30.5%}.one_fourth{width:22%}.one_fifth{width:16.8%}.one_sixth{width:13.33%}.two_fifth{width:37.6%}.two_third{width:65.33%}.two_fourth{width:48%}.three_fifth{width:58.4%}.three_fourth{width:74%}.four_fifth{width:67.2%}.five_sixth{width:82.67%}.five_sixth,.four_fifth,.one_fifth,.one_fourth,.one_half,.one_sixth,.one_third,.three_fifth,.three_fourth,.two_fifth,.two_fourth,.two_third{float:left;margin-bottom:10px;margin-right:4%;position:relative}.column-last{clear:right;margin-right:0!important}.dc_tabs_type_2 .one_third{width:29%}.clr,.dc_clear{margin:0;padding:0;width:100%}.dc_clear{clear:both;font-size:0;line-height:0}.footer-link{color:#8c8c8c}.mt-75{margin-top:-75px}.mt-55{margin-top:-55px}.bg-slider{background-image:none!important}.mt20{margin-top:20px}.mt10{margin-top:10px}.mt15{margin-top:15px}.fl{float:left}.fr{float:right}.border-bottom{border-bottom:1px solid #e5e5e5}.z-index{z-index:9999}.top-hed{color:#434a4a;font-size:14px;padding:30px 15px;font-weight:400;box-sizing:border-box}.tenyear{position:absolute;top:0}.mfp-bg,.mfp-wrap{position:fixed;left:0;top:0}.width-15{width:15px}.ml5{margin-left:5px}.mt-40{margin-top:-40px}.barnd-border{padding:10px 8px 10px 0}.our-patner{height:155px;padding:10px 8px}.brand-img{height:155px;width:155px;padding:0 0 32px 13px}.fs12{font-size:12px}.fs13{font-size:13px}.fs14{font-size:14px}.fs15{font-size:15px}.fs16{font-size:16px}.fs17{font-size:17px}.new-opening,.new-opening:hover{background:url(../images/new-opening.gif) no-repeat}.mt5{margin-top:5px}.mt147{margin-top:98px}.pd0{padding:0!important}.border{border:1px solid #ccc}.pd{padding:10px 25px 0}.w100{width:100%!important}.w70{width:80%!important}.w275{min-width:275px!important}.mb20{margin-bottom:20px!important}.blog-left{margin:10px 0 0 -35px}.hw200{width:100%;height:150px}.mb-30{margin-bottom:-30px}.height360{height:360px}.nav-color{font-size:13px!important;color:#4ab873!important}.about-aino{margin:-10px 0 0!important}.site-map{background-position:16px center;background-repeat:no-repeat;display:block;font-size:1.3em;padding:8px 16px 8px 14px;color:#333!important}.floating-form span.required,.red-text{color:red}.min-height400{min-height:400px}.mt-25{margin-top:-18px!important}.testimonials-image{border-radius:74px;width:150px;height:140px}.sub-menu{margin-left:277px;margin-top:-42px}.brand-img1{height:110px;width:33%;padding:9px 0}.height150{height:150px}.testmonials-background{background:url(../images/testimonial_bg.jpg) no-repeat;min-height:350px}.navbar-nav>li>.dropdown-menu{border-top-right-radius:0;border-top-left-radius:0; /*border:2px solid #00a651!important */}.wth-100{width:106%}.ml-20{margin-left:20px}.select-cls{width:106%;height:34px;background:#fff;border:1px solid #ccc;border-radius:5px}.sub_button{font-size:14px;border:solid #00a651;color:#fff;width:140px;height:40px;line-height:40px;padding:0;font-weight:400;font-family:Calibry,Arial,Hevetica,sans-serif;background:#00a651}.mfp-bg,.mfp-container,.mfp-wrap{width:100%;height:100%}.mfp-bg{z-index:1042;overflow:hidden;background:#0b0b0b;opacity:.8;filter:alpha(opacity=80)}.mfp-wrap{z-index:1043;outline:0!important;-webkit-backface-visibility:hidden}.mfp-container{position:absolute;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-container:before{display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-ajax-holder .mfp-content,.mfp-inline-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-arrow,.mfp-close,.mfp-counter,.mfp-preloader{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none!important}.mfp-preloader{color:#ccc;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#ccc}.mfp-close,.mfp-preloader a:hover{color:#fff}.mfp-s-error .mfp-content,.mfp-s-ready .mfp-preloader{display:none}button.mfp-arrow,button.mfp-close{overflow:visible;cursor:pointer;background:0 0;border:0;-webkit-appearance:none;display:block;outline:0;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none}.mfp-figure:after,.mfp-iframe-scaler iframe{box-shadow:0 0 8px rgba(0,0,0,.6);position:absolute;left:0}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-align:center;opacity:.65;filter:alpha(opacity=65);padding:0 0 18px 10px;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:focus,.mfp-close:hover{opacity:1;filter:alpha(opacity=100)}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-iframe-holder .mfp-close,.mfp-image-holder .mfp-close{color:#fff;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#ccc;font-size:12px;line-height:18px}.mfp-figure,img.mfp-img{line-height:0}.mfp-arrow{position:absolute;opacity:.65;filter:alpha(opacity=65);margin:-55px 0 0;top:50%;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:focus,.mfp-arrow:hover{opacity:1;filter:alpha(opacity=100)}.mfp-arrow .mfp-a,.mfp-arrow .mfp-b,.mfp-arrow:after,.mfp-arrow:before{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:inset transparent}.mfp-arrow .mfp-a,.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow .mfp-b,.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left .mfp-a,.mfp-arrow-left:after{border-right:17px solid #fff;margin-left:31px}.mfp-arrow-left .mfp-b,.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3f3f3f}.mfp-arrow-right{right:0}.mfp-arrow-right .mfp-a,.mfp-arrow-right:after{border-left:17px solid #fff;margin-left:39px}.mfp-arrow-right .mfp-b,.mfp-arrow-right:before{border-left:27px solid #3f3f3f}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-image-holder .mfp-content,img.mfp-img{max-width:100%}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{display:block;top:0;width:100%;height:100%;background:#000}.mfp-figure:after,img.mfp-img{width:auto;height:auto;display:block}img.mfp-img{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0;margin:0 auto}.mfp-figure:after{top:40px;bottom:40px;right:0;z-index:-1;background:#444}.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;padding-right:36px}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,.6);position:fixed;text-align:center;padding:0}}@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(.75);transform:scale(.75)}.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}.mfp-ie7 .mfp-img{padding:0}.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px}.mfp-ie7 .mfp-container{padding:0}.mfp-ie7 .mfp-content{padding-top:44px}.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0}.arrow_left_side{top:54.5px;left:-9px;width:22px;height:32px}.arrow_right_side{top:54.5px;right:-9px;width:22px;height:32px}.jssorb03{position:absolute}.slider-heigh{position:relative;margin:0 auto;top:-25px;left:0;width:1100px;height:140px}.jssorb03 .av,.jssorb03 div,.jssorb03 div:hover{position:absolute;width:21px;height:21px;text-align:center;line-height:21px;color:#02a752;font-size:12px;background:url(/front-end/images/brand/b03.png) no-repeat;overflow:hidden;cursor:pointer}.jssorb03 div{background-position:-5px -4px}.black1:hover{display:none}.jssorb03 .av:hover,.jssorb03 div:hover{background-position:-35px -4px}.jssorb03 .av{background-position:-65px -4px}.jssorb03 .dn,.jssorb03 .dn:hover{background-position:-95px -4px}.item.active p{font-size:18px;font-family:'',sans-serif}.jssora03l,.jssora03r{top:60px!important;display:block;position:absolute;width:55px;height:55px;cursor:pointer;background:url(/front-end/images/brand/left-arrow2.png) no-repeat;overflow:hidden}.jssora03l{background-position:-3px -33px}.jssora03r{background-position:-63px -33px}.jssora03l:hover{background-position:-123px -33px}.jssora03r:hover{background-position:-183px -33px}.jssora03l.jssora03ldn{background-position:-243px -33px}.jssora03r.jssora03rdn{background-position:-303px -33px}.jssora03l.jssora03lds{background-position:-3px -33px;opacity:.3;pointer-events:none}.jssora03r.jssora03rds{background-position:-63px -33px;opacity:.3;pointer-events:none}.floating-form{max-width:300px;padding:10px 30px 10px;font:13px Arial,Helvetica,sans-serif;background:#F9F9F9;border:1px solid #ddd;right:10px;position:fixed;box-shadow:-2px 0 8px rgba(43,33,33,.06);-moz-box-shadow:-2px 0 8px rgba(43,33,33,.06);-webkit-box-shadow:-2px 0 8px rgba(43,33,33,.06)}.contact-opener,.current-opening,.middle,.sharecunter,.testmonial-img,.wait-img{position:absolute}.contact-opener{z-index:9999;left:-88px;transform:rotate(-90deg);top:100px;text-shadow:1px 1px 1px #4ab873;border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0}.floating-form-heading{font-weight:700;font-style:italic;border-bottom:2px solid #ddd;margin-bottom:10px;font-size:15px;padding-bottom:3px}.floating-form label{display:block;margin:0 0 10px}#ContactCaptcha_CaptchaIconsDiv{margin-left:-13px!important}.floating-form label>span{width:70px;font-weight:700;float:left;padding-top:8px;padding-right:5px}.floating-form .tel-number-field{width:40px;text-align:center}.floating-form .long{width:120px}.floating-form input.input-field{width:68%}.floating-form .select-field,.floating-form .tel-number-field,.floating-form .textarea-field,.floating-form input.input-field{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;border:1px solid #C2C2C2;box-shadow:1px 1px 4px #EBEBEB;-moz-box-shadow:1px 1px 4px #EBEBEB;-webkit-box-shadow:1px 1px 4px #EBEBEB;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;padding:7px;outline:0}.img-responsive,.img-responsive1{transition:box-shadow .3s ease-in-out}.floating-form .input-field:focus,.floating-form .select-field:focus,.floating-form .tel-number-field:focus,.floating-form .textarea-field:focus{border:1px solid #0C0}.floating-form .textarea-field{height:100px;width:68%}.contact-opener,.floating-form input[type=button],.floating-form input[type=submit]{-moz-box-shadow:inset 0 1px 0 0 #00a651;-webkit-box-shadow:inset 0 1px 0 0 #00a651;box-shadow:inset 0 1px 0 0 #00a651;background-color:#00a651;border:1px solid #00a651;display:inline-block;cursor:pointer;color:#FFF;padding:8px 18px;text-decoration:none;font:12px Arial,Helvetica,sans-serif}.img-responsive1:hover,.img-responsive:hover{box-shadow:0 5px 15px rgba(0,0,0,.2)}.floating-form .error,.floating-form .success{padding:5px 10px;margin:0 0 5px;font-weight:700}.contact-opener,.floating-form input[type=button]:hover,.floating-form input[type=submit]:hover{background:linear-gradient(to bottom,#00a651 5%,#00a651 100%);background-color:#00a651}.floating-form .success{background:#D8FFC0;border:none;color:#2E6800;border-left:3px solid #00a651}.floating-form .error{background:#FFE8E8;border:none;color:red;border-left:3px solid red}.mr{margin:0}.BDC_CaptchaIconsDiv a.BDC_ReloadLink{display:block!important}.carrerform{border:1px solid #ccc;min-height:251px;padding:12px 0 0}.opycity{cursor:no-drop;opacity:.5}.submenu_active{font-weight:700!important;color:#00a651!important;border-top:none;background:0 0}.current-opening{height:52px;margin-top:-53px;margin-left:-79px}.mt-90{margin-top:90px}.color-green{color:green}.mr-70{margin-left:70px}.mr-35{margin-left:35px}.pd-blog-img{padding:0 15px 0 0}.blogShare{height:25px!important;width:100px!important}.sharecunter{font-size:11px;margin-left:-31px;margin-top:5px}.ml20{margin-left:20px}.end-footer{padding:10px;background:#0e1420}.col-md-3 ul li{padding:2px}.txt-align-left{text-align:justify;line-height:25px}.item active span,.txt-align-center{text-align:center}p{line-height:25px;margin:0 0 10px}.img-margin-top{margin-top:16px!important}.fs24{ont-size:24px!important}.back-div{background:#f9f9f9}.back-div1{background:#e5e5e5}.arrow-left,.arrow-right{width:25px}.w50{width:50%}.bd-img{border-radius:0!important}.back-mage-testmonials{background:url(/front-end/images/testimonial-image.jpg) no-repeat}.heigh300{height:340px}.testmonial-img{margin-left:-36px;z-index:99999}.item active span{color:#6f7172!important}.mt-34{margin-bottom:-34px!important}.carousel-indicators li{border:1px solid #00a651!important}.testimonial-footer{margin-top:0;padding:25px;color:#5e5e5e;font-size:16px;text-align:center}.back-gm{background:#e5e5e5}.mt-11{margin-top:-11px}.mr0{margin-right:0!important}.mt-9{margin-top:-9px!important}.mt20{margin-bottom:20px}.pb10{padding-bottom:10px}.border-botom{border-bottom:1px solid #dadada}.border-botom-line{border-bottom:1px solid #02a652;width:170px}.w160{width:160px}.height-125{height:125px}.width-150{width:150px}.mt0{margin-top:0!important}.mb-65{margin-bottom:-62px}.mb-47{margin-bottom:-47px}.mb-53{margin-bottom:-53px}.black1,.black2{display:none}.h128{height:128px}.txt-align-left1{text-align:start;line-height:25px}.mt78{margin-top:78px}.heigh335{height:275px}.textarea-field{height:40px!important}.heigh700{height:700px}.hed-green{color:#00a651}.back-img-grow{background:url(/front-end/images/partners.jpg) no-repeat}.white-color{color:#fff!important}.wait-img{z-index:999;opacity:.6;background:#ddd}.conbtn{pointer-events:none;border-color:#7ecda4;background:rgba(0,166,81,.48)}@media(max-width:1280px){.black1,.black2{display:none}.textarea-field{height:100px!important}}@media(max-width:1024px){.black1,.black2{display:none}.contact-scroll{height:345px;overflow:scroll}.textarea-field{height:100px!important}}@media(max-width:768px){.black1{display:none}.mt-34{margin-bottom:-23px!important}.textarea-field{height:100px!important}.navbar-default .navbar-nav>li a{color:#434a4a}.navbar-default .navbar-toggle{background-color:#222!important}#contact_body:hover{height:150px!important;overflow:scroll}.navbar-default .navbar-toggle:active,.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:#fff!important}.mt-81{margin-top:15px}.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>li.active>a,.navbar-default .navbar-nav>li.active>a:hover,.navbar-default .navbar-nav>li.open>a,.navbar-default .navbar-nav>li:hover>a,.navbar-default .navbar-nav>li>a:hover{color:#fff!important;border-color:#fff!important;background:inharit!important}}@media(max-width:480px){.fs24{font-size:20px!important}.textarea-field{height:100px!important}.menu-icon{margin-left:222px;margin-top:-15px;width:9px}.menu-icon1{margin-left:232px;margin-top:-17px;width:9px}.dropdown:hover .black1{display:block;margin-left:232px}.dropdown:hover .black2,.open .dropdown-menu,.open:hover .black1{display:none}.black1,.open .dropdown-menu,.open:hover .black2{display:block}.testimonial-footer{font-size:21px}.img-responsive1{transition:box-shadow .3s ease-in-out}.img-responsive1:hover{box-shadow:0 5px 15px rgba(0,0,0,.2)}.border-botom{width:43%;border-bottom:1px solid #dadada;float:left;margin-left:19px}.mt-34{margin-bottom:-14px!important}.txt-align-left{margin-left:-9px;font-size:16px;text-align:center}.w110{width:110px}.w85{width:86%}//.mt78{margin-top:45px}.mt-29{margin-top:-29px}.navbar-default .navbar-toggle{background-color:#fff!important}.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>li.active>a,.navbar-default .navbar-nav>li.active>a:hover,.navbar-default .navbar-nav>li.open>a,.navbar-default .navbar-nav>li:hover>a,.navbar-default .navbar-nav>li>a:hover{color:#fff!important;border-color:#fff!important;padding:10px 0}.navbar-default .navbar-nav>li.dropdown>a{background:0 0;font-size:12px;color:#000;padding-top:10px}.navbar-default .navbar-nav>li a{color:#000;font-size:12px}.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#222!important;font-size:10px!important;display:block;width:100%}}@media(max-width:414px){.txt-align-left{margin-left:-9px;font-size:16px;text-align:center}.fs24{font-size:20px!important}.textarea-field{height:100px!important}.menu-icon{margin-left:222px;margin-top:-15px;width:9px}.menu-icon1{margin-left:232px;margin-top:-17px;width:9px}.dropdown:hover .black1{display:block;margin-left:232px}.dropdown:hover .black2,.open .dropdown-menu,.open:hover .black1{display:none}.black1,.open .dropdown-menu,.open:hover .black2{display:block}.testimonial-footer{font-size:21px}.img-responsive1{transition:box-shadow .3s ease-in-out}.img-responsive1:hover{box-shadow:0 5px 15px rgba(0,0,0,.2)}.border-botom{width:43%;border-bottom:1px solid #dadada;float:left;margin-left:19px}.mt-34{margin-bottom:-14px!important}.w110{width:110px}.w96{width:96%}.mt78{margin-top:0}.navbar-default .navbar-nav>li a{color:#fff}.row.heading__block.text-center.no-margin.nothing.mt147{margin-top:200px}.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>li.active>a,.navbar-default .navbar-nav>li.active>a:hover,.navbar-default .navbar-nav>li.open>a,.navbar-default .navbar-nav>li:hover>a,.navbar-default .navbar-nav>li>a:hover{color:#fff!important;border-color:#fff!important}.ml90{margin-left:90px}}@media(max-width:425px){.fs24{font-size:20px!important}.textarea-field{height:100px!important}.ml-20{margin-left:0}.w106{width:106%}.menu-icon{margin-left:222px;margin-top:-15px;width:9px}.menu-icon1{margin-left:232px;margin-top:-17px;width:9px}.dropdown:hover .black1{display:block;margin-left:232px}.dropdown:hover .black2,.open .dropdown-menu,.open:hover .black1{display:none}.open .dropdown-menu,.open:hover .black2{display:block}.floating-form{margin-top:-49px;padding:6px 30px 10px}.testimonial-footer{font-size:21px}.img-responsive1{transition:box-shadow .3s ease-in-out}.img-responsive1:hover{box-shadow:0 5px 15px rgba(0,0,0,.2)}.border-botom{width:43%;border-bottom:1px solid #dadada;float:left;margin-left:19px}.mt-34{margin-bottom:-14px!important}.txt-align-left{margin-left:-9px;font-size:16px;text-align:center}.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>li.active>a,.navbar-default .navbar-nav>li.active>a:hover,.navbar-default .navbar-nav>li.open>a,.navbar-default .navbar-nav>li:hover>a,.navbar-default .navbar-nav>li>a:hover{color:#fff!important;border-color:#fff!important}.navbar-default .navbar-nav>li a{color:#292929}.fr{float:none;margin:0 auto;padding:0 88px}@media(max-width:375px){.fs24{font-size:20px!important}.textarea-field{height:100px!important}.ml-20{margin-left:0}.w106{width:106%}.menu-icon{margin-left:197px;margin-top:-15px;width:9px}.menu-icon1{margin-left:206px;margin-top:-17px;width:9px}.dropdown:hover .black1{display:block;margin-left:206px}.dropdown:hover .black2,.open .dropdown-menu,.open:hover .black1{display:none}.black1,.open .dropdown-menu,.open:hover .black2{display:block}.floating-form{margin-top:-49px;padding:6px 30px 10px}.testimonial-footer{font-size:21px}.img-responsive1{transition:box-shadow .3s ease-in-out}.img-responsive1:hover{box-shadow:0 5px 15px rgba(0,0,0,.2)}.border-botom{width:43%;border-bottom:1px solid #dadada;float:left;margin-left:19px}.mt-34{margin-bottom:-14px!important}.txt-align-left{margin-left:-9px;font-size:16px;text-align:center}.top-hed{color:#434a4a!important;font-size:12px;padding:30px 3px;font-weight:400;font-family:'Open Sans',sans-serif;box-sizing:border-box}.fr{float:none;margin:0 auto;padding:0 55px}.icon-leftW{margin-left:14px;width:100%}@media(max-width:320px){.fs24{font-size:20px!important}.textarea-field{height:100px!important}.select-field{width:68%}.menu-icon{margin-left:172px;margin-top:-15px;width:9px}.menu-icon1{margin-left:180px;margin-top:-17px;width:9px}.dropdown:hover .black1{display:block;margin-left:182px}.dropdown:hover .black2,.open .dropdown-menu,.open:hover .black1{display:none}.black1,.open .dropdown-menu,.open:hover .black2{display:block}#message1{height:31px}.floating-form{margin-top:-49px;padding:6px 30px 10px}.testimonial-footer{font-size:17px}.img-responsive1{transition:box-shadow .3s ease-in-out}.img-responsive1:hover{box-shadow:0 5px 15px rgba(0,0,0,.2)}.border-botom{width:43%;border-bottom:1px solid #dadada;float:left;margin-left:15px}.mt-34{margin-bottom:-14px!important}.txt-align-left{margin-left:-9px;font-size:16px;text-align:center}.navbar-default .navbar-toggle{background-color:#222;margin:-95px -6px}.mt-79{margin-top:79px!important}.w110{width:110px}.mt78{margin-top:78px}.ml45{margin-left:45px}.row.heading__block.text-center.no-margin.nothing.mt147{margin-top:195px}.icon-leftW{margin-left:14px;width:100%}}.mt-79{margin-top:0!important}.w110{width:110px}.mt78{margin-top:78px}.ml45{margin-left:45px}.w290{width:290px}.ml25{margin-left:31px}.row.heading__block.text-center.no-margin.nothing.mt147{margin-top:119px}.pt5{padding-top:5px}}.black1{display:block}}.img-iccs{object-position:0 0;object-fit:cover;height:210px}.bottom-borderhed{border-bottom:solid 1px #e3e3e3}.btmmen{border-top:#4AB873 solid 2px}.bg-colorLeader{background-color:#505050;margin-top:-40px}.div-mar{background:#fff;margin:50px 0 0 60px}.pt15{padding-top:15px}.list-div{text-align:center;margin-bottom:60px}.middle{width:100%;height:100%;transition:.5s ease;opacity:0;top:54%;left:56%;transform:translate(-50%,-50%)}.back-color:hover .image{opacity:.3}.back-color:hover .middle{opacity:1}.text12{width:87%;height:84%;background-color:rgba(80,80,80,.77);padding:18px 53px}.back-color{background:#fff;padding:15px 0}.mt30{margin-top:30px}.mt100{margin:-99px 0 0 229px;height:100px;width:100px}.txtunderline{text-decoration:none!important}.mmr{margin:210px 0 0 130px}@media(max-width:768px){.text12{margin-top:10px;width:100%;height:74%;background-color:rgba(80,80,80,.77);padding:17px 58px;margin-left:-15px}.mmr{margin:94px 0 0 18px}.mt100{margin:35px 0 0 25px;height:100px;width:100px}.centerdd{margin-left:165px}}@media(max-width:480px){.centerdd{margin-left:0}.text12{margin-top:10px;width:100%;height:79%;background-color:rgba(80,80,80,.77);padding:17px 58px;margin-left:-19px}.mmr{margin:94px 0 0 18px}.mt100{margin:35px 0 0 75px;height:100px;width:100px}}@media(max-width:414px){.centerdd{margin-left:0}.text12{margin-top:10px;width:100%;height:79%;background-color:rgba(80,80,80,.77);padding:17px 58px;margin-left:-19px}.mmr{margin:94px 0 0 18px}.mt100{margin:35px 0 0 75px;height:100px;width:100px}}@media(max-width:425px){.centerdd{margin-left:0}.text12{margin-top:10px;width:100%;height:79%;background-color:rgba(80,80,80,.77);padding:17px 58px;margin-left:-19px}.mmr{margin:94px 0 0 18px}.mt100{margin:35px 0 0 75px;height:100px;width:100px}}@media(max-width:375px){.centerdd{margin-left:0}.text12{margin-top:10px;width:100%;height:77%;background-color:rgba(80,80,80,.77);padding:17px 58px;margin-left:-16px}.mmr{margin:94px 0 0 18px}.mt100{margin:35px 0 0 50px;height:100px;width:100px}}@media(max-width:320px){.centerdd{margin-left:0}.text12{margin-top:10px;width:100%;height:74%;background-color:rgba(80,80,80,.77);padding:17px 58px;margin-left:-16px}.mmr{margin:94px 0 0 18px}.mt100{margin:35px 0 0 19px;height:100px;width:100px}}
	.mt-60 {
		margin-top: -60px;
	}
	.bold {
		font-weight: bold;
	}
	.back-color1 {
		background-color: #c5ffe1;
	}
	.back-color-hed {
		background-color: #00a651;
		color: white;
	}
	.white1 {
		color: #fff!important;
	}
	.viewButton {
		color: #fff;
		background-color: #5bc0de;
		border-color: #46b8da;
	}
	.map2:hover {
		box-shadow: 5px 5px 3px #cecece;
	}
